Topology Objects(3)

NAME
Topology Objects -

  Data Structures
struct hwloc_obj_memory_s
Object memory.
struct hwloc_obj
Structure of a topology object.
union hwloc_obj_attr_u
Object type-specific Attributes.
struct hwloc_distances_s
Distances between objects.
struct hwloc_obj_info_s
Object info.

  Typedefs
typedef struct hwloc_obj * hwloc_obj_t

Detailed Description

Typedef Documentation

  typedef struct hwloc_obj* hwloc_obj_t

Convenience typedef; a pointer to a struct hwloc_obj.

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.